### Property

# Clutter BindConstraint:coordinate

#### Declaration

    property coordinate: Clutter.BindCoordinate [ read, write, construct ]

#### Description [src]

The coordinate to be bound.

Type:`ClutterBindCoordinate`

Default value | CLUTTER_BIND_X
Getter method | `clutter_bind_constraint_get_coordinate()`
Setter method | `clutter_bind_constraint_set_coordinate()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no